[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PHP5?

On Mon, 02 Aug 2004 12:51:22 +0900, Jerome Walter wrote:
> At this state, php5 cannot be considered for php4 replacement, but a new
> package. Thinking a little farther, lots of people will try php5 if it
> is released in debian, and will perhaps get stuck on this bug (reading
> the bug reports, people wasted lots of time).

Sounds like the sort of thing experimental was made for.  :)

> This said, if someone has the time to release the package, don't forget
> to patch this bug ;)
> Regards,
> Jerome
> Version: GnuPG v1.2.4 (MingW32)
> KSau2y3SDYFUrl3ZYwJfIEg=
> =3Ei/

Reply to: